/*
Theme Name: Typer Child
Theme URI: http://playnethemes.com
Template: Typer
Author: Playne Themes
Author URI: http://playnethemes.com
Description: A beautiful, simple way to display your creative content to the world.
Tags: blue,light,one-column,two-columns,right-sidebar,fluid-layout,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-image-header,featured-images,post-formats,sticky-post,theme-options,translation-ready
Version: 1.2.1.1533735284
Updated: 2018-08-08 06:34:44

*/

/*-----------------------------------------------------------------------------------*/
/*	2.	BASICS
/*-----------------------------------------------------------------------------------*/

body {
    	font-family: 'Times New Roman', serif;
	color: #333332;
	background:#191d20 !important;
	margin:0;
	font-weight:400;
	font-size: 21px;
	line-height: 30px;
	word-wrap: break-word;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	text-rendering: optimizeLegibility;
}



/*-----------------------------------------------------------------------------------*/
/*	6.	HEADER
/*-----------------------------------------------------------------------------------*/

/* Logo */

.logo {
    display: inline-block;
    text-indent: -9999px;
    margin: 0;
    text-align:center;
}

.logo-image {
	text-align:left;
	display:inline-block;
	margin:0 auto;
	max-width:300px;
	height:auto;
}

.logo-image img {
	max-width: 100%;
	height: auto;
	position:relative;
}

.logo-text {
    	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-weight: 400;
	font-size:42px;
	width:80%;
	display:block;
	text-align:center;
	margin:0 auto;
	text-transform: uppercase;
	letter-spacing: 2px;
   	line-height: 50px;
    	padding: 0;
}

.logo-text a { 
	 color: #FFF;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease; 
}

.logo-text a:hover {
	color: transparent !important;
	text-shadow: 0px 0px 5px white;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
	transition: .1s ease-in; 
}

/* Header text and intro */

.intro-header {
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-weight: 300;
	font-size: 30px;
	line-height: 40px;
	text-transform: uppercase !important;
	text-align:center;
	color:#FFF;
	margin-bottom:10px;
	letter-spacing: 1px;
}

.intro-text {
	text-align:center;
	max-width:850px;
	color:#F4F4F4;
	margin:0 auto;
	font-size: 24px;
	line-height:34px;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-transform: none;
	letter-spacing: 1px;
}

.page-intro-text {
	text-align:left;
	max-width:550px;
	margin:0 auto;
	font-size: 20px;
	line-height:34px;
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-weight: 300;
	float:left;
	text-transform: none;
	letter-spacing: 1px;
}

.page-intro-text a {
	color:#a4a9b5;
}

.page-intro-text a:hover {
	color:#4d515c;
}

.floating-menu {
	cursor:pointer;
	border: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	z-index:99;
	background:#191d20;
	position:fixed;
	top:20px;	
	left:20px;
	color:#FFF;
	padding:4px 16px;
	font-size:14px;
}

.floating-menu a {
	color:#FFF;
}

.floating-menu a:hover {
	color:#FFF;
}

.header-inner {
	position: relative;
	width: 100%;	
	height:100%;
	margin: 0 auto;
	text-align:center;
	display: table-cell; 
	vertical-align: middle;
}

.header-top-inner {
	position: relative;
	width: 90%;
	max-width:800px;
	padding:40px 0 0 0;
	line-height:30px;
	margin: 0 auto;
	display:block;
	text-align:left;
}

.header-top {
	position:relative;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

.header-intro {
	font-family:"Open Sans", sans-serif;
	color:#cac8c8;
	color: rgba(255,255,255,0.70);
	font-size: 32px;
	font-weight:300;
	line-height: 50px;
	letter-spacing:2px;
	position:relative;
	width:80%;
	margin:0 auto;
}

.animated-fade-no-ajax {
	position:relative;
	display:block;
	opacity:1 !important;
	-webkit-transform: translate3d(0px, 0px, 0px) !important;
}

.animated-fade {
	position:relative;
	display:block;
}

.animated-fade-inner {
	margin:0 auto;
	width:80%;
	position:relative;
}

.extra-info {
	position:absolute;
	top:25px; 
	z-index: 99;
	right:30px;
	color:#cac8c8;
	color: rgba(255,255,255,0.70);
	font-family: 'Open Sans', serif;
	font-weight: 400;
	font-size: 14px;
}

.extra-info input {
	color:#cac8c8;
	color:rgba(255,255,255,0.70);
	border:none;
	background:none;
	text-align:right;
	font-family: 'Open Sans', serif;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 16px;
}

.extra-info .search-button {
	color:#cac8c8;
	color: rgba(255,255,255,0.70);
}

#open-search {
	color:#FFF;
}

.hidden-extra {
	position:relative;
	background:#F7F7F7;
}

.hidden-extra-inner {
	position: relative;
	width: 80%;
	max-width:700px;
	padding:20px 0;
	line-height:30px;
	margin: 0 auto;
	display:block;
	text-align:center;
}

#hidden-search, #hidden-categories {
	position:relative;
	display:none;
}

.hidden-extra-inner input, .hidden-extra-inner textarea, .hidden-extra-inner select {
	background:none;
	border:none;
	vertical-align: middle;
	color: #555;
	text-align:left;
	width:100%;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: 600;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

.hidden-extra-inner li.cat-item {
	display:inline-block;
	text-align:center;
	list-style:none;
	color:#999;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
} 

.hidden-extra-inner li.cat-item a {
	color:#555;
}

/* Main header */

#header, .header-main {
	max-height:900px;
}

#header {
	margin-bottom:0px;
	position:relative;
}

.header-main:before {
	content:"";
	background:#000;
	opacity:0.45;
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	right:0;
	left:0;
	bottom:0;
}

.header-main {
	height: 100%;
	width:100%;
	display:table;
	position:relative;
    	background-position: center center !important;
    	-webkit-background-size: cover !important;
    	-moz-background-size: cover !important;
    	-o-background-size: cover !important;
    	background-size: cover !important;
}

.header {
	position: relative;
	width: 100%;
	display: block;	
	padding-top:0px;
}

.down-icon {	
	position:absolute;
	bottom:0px;
    	left:50%;
    	margin-left:-5px;
	font-size:30px;
	padding:0px 0 40px 0;
	text-align:center;
}

#down-icon  {	
	color:#cac8c8;
	color:rgba(255,255,255,0.70);
}

#down-icon:hover  {	
	color:#FFF;
	color:rgba(255,255,255,1.0);
}

.header-titles-wrapper {
	background:#f2f5f6;
	position:relative;
}

.header-top-titles {
	width: 80%;
	max-width: 700px;
	display:block;
	margin:0 auto;
	padding:55px 0;
	font-size:12px;
}

.error404 .post .search-form {
	margin-top: 30px;
	margin: 0 auto;
	position: relative;
}

.error404 .post .search-form-input {
	padding: 10px 86px 10px 20px;
	font-size: 20px;
	padding-right:20px;
	width: 100%;
	border:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #EEE;
}

.error404 .post .search-form .submit {
	position: absolute;
	display:none;
}

.error404 .post .entry-content {
	padding-bottom: 65px;
	padding-top: 65px;
}


/*-----------------------------------------------------------------------------------*/
/*	5.	TEXT STYLES
/*-----------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    	margin: 0px 0 25px 0;
    	line-height: 1.4em;
	color: #ccc;
	font-size: 24px;
	line-height: 34px;
	font-family: 'Open Sans',sans-serif;
	text-transform: none;
	letter-spacing: 0px;
}

h1 { 
	font-size: 34px;
	line-height: 40px;
}

h2 { 
	font-size: 28px;
	line-height: 32px;
 }

h3 { 
	font-size: 22px;
	line-height: 30px;
}

h4 { 
	font-size: 18px;
	line-height: 22px;
}

h5 { 
	font-size: 14px;
	line-height: 18px;
}

h6 { 
	font-size: 12px;
	font-weight: 400;
}